<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Fechar este aplicativo." />
<String ID="2" Value="Voltar ao menu anterior." />
<String ID="3" Value="S&amp;air" />
<String ID="4" Value="&amp;Voltar" />
<String ID="6" Value="A ação solicitada não pôde ser concluída.  Verifique se o CD usado para iniciar este programa ainda está inserido." />
<String ID="7" Value="As informações que você solicitou estão localizadas na Internet.  Deseja continuar?" />
<String ID="8" Value="Deseja sair do Launch Pad?" />
<String ID="1014" Value="Principal|Obrigado por adquirir um produto HP!|Selecione Instalar para começar a instalar seu novo dispositivo da HP.|Bem-vindo!|Selecione um botão abaixo de começar a obter mais vantagens da HP" />
<String ID="1017" Value="&amp;Instalar" />
<String ID="1018" Value="Comece a instalar tudo o que precisa para usar e desfrutar de seu novo HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Ajuda||||" />
<String ID="1020" Value="Obter acesso ao suporte e à documentação do produto." />
<String ID="1033" Value="Instalar &amp;mais software" />
<String ID="1034" Value="Obtenha o máximo de vantagens de seus produtos HP, selecionando o software adicional para a instalação." />
<String ID="1035" Value="&amp;Adicionar/Reparar" />
<String ID="1036" Value="Atualize rapidamente o HP LaserJet M1005 MFP, usando o software já carregado neste computador." />
<String ID="1037" Value="&amp;Desinstalar|teste1|teste2||" />
<String ID="1038" Value="Remover alguns ou todos os HP LaserJet M1005 MFP instalados neste computador." />
<String ID="1043" Value="Instalação &amp;completa" />
<String ID="1044" Value="Obter todo o pacote de softwares desenvolvidos para este dispositivo." />
<String ID="1053" Value="&amp;Visualizador de Documentos HP" />
<String ID="1054" Value="Obter as ferramentas necessárias para usar todos os recursos de seu dispositivo." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Obter um aplicativo de fotos digitais repleto de recursos, que inclui edição avançada e projetos criativos." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Obter um software simples de fotos digitais, que permite ver, editar e imprimir suas fotos." />
<String ID="1059" Value="Capacidades &amp;estendidas da HP" />
<String ID="1060" Value="Obter um software que lhe permite ajudar a HP." />
<String ID="1061" Value="Funções do &amp;dispositivo de imagem HP" />
<String ID="1062" Value="Obter as ferramentas necessárias para usar todos os recursos de seu dispositivo." />
<String ID="1063" Value="Central de &amp;Soluções HP e Ferramentas de Suporte para Imagens" />
<String ID="1064" Value="Obter um software que ajuda a atualizar seu software e usar todos os seus produtos da HP." />
<String ID="1065" Value="&amp;Website de suporte a produtos" />
<String ID="1066" Value="Acesso rápido às páginas de suporte online, atualizações de software, perguntas mais freqüentes e mais" />
<String ID="1067" Value="&amp;Guia do Usuário" />
<String ID="1068" Value="Informações completas sobre como instalar e usar seu HP LaserJet M1005" />
<String ID="1069" Value="&amp;Notas de instalação" />
<String ID="1070" Value="Ajuda de instalação" />
<String ID="1071" Value="&amp;Guia do Usuário" />
<String ID="1072" Value="Informações completas sobre como instalar e usar seu HP LaserJet M1005" />
<String ID="1073" Value="&amp;Website de suporte a produtos" />
<String ID="1074" Value="Acesso rápido às páginas de suporte online, atualizações de software, perguntas mais freqüentes e mais" /></strings>

